Subject: Re: [PATCH] CF app: add "Returned: Needs more interest"

From: vignesh C <[email-masked]>
Date: Tue, 3 Jan 2023 17:43:49 +0530

On Wed, 26 Oct 2022 at 04:25, Jacob Champion <[email-masked]> wrote:
>
> On Mon, Aug 8, 2022 at 8:45 AM Andres Freund <[email-masked]> wrote:
> > On 2022-08-08 08:37:41 -0700, Jacob Champion wrote:
> > > Agreed. This probably bleeds over into the other documentation thread
> > > a bit -- how do we want to communicate the subtle points to people in
> > > a CF?
> >
> > We should write a docs patch for it and then reference if from a bunch of
> > places. I started down that road a few years back [1] but unfortunately lost
> > steam.
>
> As we approach a new CF, I'm reminded of this patch again.
>
> Are there any concerns preventing a consensus here, that I can help
> with? I can draft the docs patch that Andres has suggested, if that's
> seen as a prerequisite.

The patch does not apply on top of HEAD as in [1], please post a rebased patch:

=== Applying patches on top of PostgreSQL commit ID
e351f85418313e97c203c73181757a007dfda6d0 ===
=== applying patch ./0001-Add-a-Returned-Needs-more-interest-close-code.patch
patching file pgcommitfest/commitfest/migrations/0006_alter_patchoncommitfest_status.py
can't find file to patch at input line 57
Perhaps you used the wrong -p or --strip option?
The text leading up to this was:
--------------------------
|diff --git a/pgcommitfest/commitfest/models.py
b/pgcommitfest/commitfest/models.py
|index 28722f0..433eb4a 100644
|--- a/pgcommitfest/commitfest/models.py
|+++ b/pgcommitfest/commitfest/models.py
--------------------------
No file to patch.  Skipping patch.
3 out of 3 hunks ignored
can't find file to patch at input line 85

[1] - http://cfbot.cputube.org/patch_41_3991.log

Regards,
Vignesh